RubyGems Navigation menu

yast 0.0.1

Gem to use Yast API

Gemfile
          gem 'yast', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install yast
  
  
  
  
  
  
  

Authors:

  • Thomas Smestad

Owners:

Total downloads 1,129

For this version 1,129

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 16, 2012 (5.5 KB)

Runtime Dependencies: